import React from 'react';
export default function ShelfPosition(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160.23V-800h640v639.77zM190.77-191h578.46v-150.23H190.77zM640-372h129.23v-397.23H640zm-449.23 0H320v-397.23H190.77zm160 0h258.46v-397.23H350.77z" })));
}
